/** Shopify CDN: Minification failed

Line 113:11 Expected ":"

**/
@media screen and (min-width: 750px) {
  #SchedaIntervento__Container{
    width: 80%;
    margin: 0 auto
  }
}

.SchedaIntervento__row {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: baseline;
  justify-content: center;
  gap: 1rem;
  width: 80%;
  margin: 0 auto;
}

.SchedaIntervento__columnLeft {
  display: flex;
  justify-content: flex-end;
  font-size: 20px;
  font-weight: bold;
  width: 10%;
  flex-direction: column;
  align-items: flex-end;
}

.SchedaIntervento__columnRight {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding-left: 10px;
  margin: 10px 0 20px 10px;
}

.SchedaIntervento__columnRight hr {
  margin: 0;
  width: 99%;
}

.SchedaIntervento__columnRight-bottom {
  display: flex;
  flex-direction: column;
  padding-bottom: 15px;
}

.SchedaIntervento__columnRight-footer {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 5px;
}

.SchedaIntervento__speaker-img {
  width: 200px;
  height: auto;
  object-fit: cover;
  margin-right: 10px;
}

.SchedaIntervento__course_name {
  margin: 8px 0;
  font-weight: bold;
}

.SchedaIntervento__course_type {
    color: rgb(255, 22, 22);
    margin: 0;
}

.SchedaIntervento__columnRight-photo {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 20%;
}

.SchedaIntervento__description {
  margin: 0;
}

.relatore {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (max-width: 1024px) {
  .SchedaIntervento__columnLeft {
    width: 12%;
  }
}

@media screen and (max-width: 750px) {
  .SchedaIntervento__row {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    width: 95%;
    gap: 0;
  } 

  .SchedaIntervento__columnLeft {
    align-items: flex-start;
    width: 95%;
    margin_ 0 auto;
  }

  .SchedaIntervento__columnRight {
    width: 90%;
    margin: 0 10px 20px;
  }

  .SchedaIntervento__columnRight-photo {
    display: flex;
  }
  
  .SchedaIntervento__speaker-img {
    margin-bottom: 5px;
  }

  .SchedaIntervento__columnRight-photo {
    max-width: 95%;
    margin: 0 auto;
  }
}